@font-face {
   font-family: "ARS Maquette Pro";
   src: url('../arsmaquettepro-regular-webfont.woff') format('woff'), url('../arsmaquettepro-regular-webfont.ttf') format('truetype'), url('../arsmaquettepro-regular-webfont.svg#ARS Maquette Pro') format('svg'), url('../arsmaquettepro-regular-webfont.eot') format('embedded-opentype');
}
@font-face {
   font-family: "ARS Maquette Pro Medium";
   src: url('../arsmaquettepro-medium-webfont.woff') format('woff'), url('../arsmaquettepro-medium-webfont.ttf') format('truetype'), url('../arsmaquettepro-medium-webfont.svg#ARS Maquette Pro Medium') format('svg'), url('../arsmaquettepro-medium-webfont.eot') format('embedded-opentype');
}
a.style1 {
   color: #282828;
   text-decoration: none;
}
a.style1:visited {
   color: #282828;
   text-decoration: none;
}
a.style1:active {
   color: #282828;
   text-decoration: none;
}
a.style1:hover {
   color: #663300;
   text-decoration: underline;
}
a.style2 {
   color: #000000;
   text-decoration: underline;
}
a.style2:visited {
   color: #000000;
   text-decoration: underline;
}
a.style2:active {
   color: #000000;
   text-decoration: underline;
}
a.style2:hover {
   color: #0000FF;
   text-decoration: underline;
}
a.style3 {
   color: #F18888;
   text-decoration: none;
}
a.style3:visited {
   color: #F18888;
   text-decoration: none;
}
a.style3:active {
   color: #F18888;
   text-decoration: none;
}
a.style3:hover {
   color: #4169E1;
   text-decoration: none;
}
a.style4 {
   color: #282828;
   text-decoration: none;
}
a.style4:visited {
   color: #282828;
   text-decoration: none;
}
a.style4:active {
   color: #282828;
   text-decoration: none;
}
a.style4:hover {
   color: #E12B2C;
   text-decoration: underline;
}
a.style5 {
   color: #808080;
   text-decoration: none;
}
a.style5:visited {
   color: #808080;
   text-decoration: none;
}
a.style5:active {
   color: #808080;
   text-decoration: none;
}
a.style5:hover {
   color: #696969;
   text-decoration: underline;
}
h1,
.h1 {
   background-color: transparent;
   color: #7F7F7F;
   display: inline;
   font-family: "ARS Maquette Pro Medium";
   font-size: 29px;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h2,
.h2 {
   background-color: transparent;
   color: #7F7F7F;
   display: inline;
   font-family: King;
   font-size: 29px;
   font-weight: bold;
   line-height: 528.03px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h3,
.h3 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: "ARS Maquette Pro";
   font-size: 19px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h4,
.h4 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h5,
.h5 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 19px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h6,
.h6 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 16px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.CustomStyle {
   background-color: transparent;
   color: #000080;
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}
.button {
   background-color: #F5F5F5;
   border: 1px solid #A9A9A9;
   border-radius: 3px;
   color: #000000;
   font-family: "ARS Maquette Pro";
   font-size: 15px;
   text-decoration: none;
}
